## node-jsdom 0.2.9+dfsg1

=== debian/changelog ===
node-jsdom (0.2.9+dfsg1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:15:34 +0100

node-jsdom (0.2.8+dfsg1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 18:49:00 +0200
