## node-jsdom 0.2.10+dfsg1

=== debian/changelog ===
node-jsdom (0.2.10+dfsg1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:06:18 +0100
