=== debian/control ===
Source: node-jsdom
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.2
Homepage: https://github.com/tmpvar/jsdom
Vcs-Git: git://git.debian.org/collab-maint/node-jsdom.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-jsdom.git;a=summary

Package: node-jsdom
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-htmlparser
 , node-cssom
 , node-request
 , node-contextify
Description: javascript implementation of the W3C DOM
 node-jsdom is a CommonJS implementation of the DOM, intended to be platform
 independent and as minimal/light as possible, while completely adhering to
 the w3c DOM specifications.
