## node-jsdom 0.8.10+dfsg1

=== debian/changelog ===
node-jsdom (0.8.10+dfsg1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards to 3.9.5.
  * Updated VCS links to canonical form.
  * Removed obsolete "override_dh_fixperms".
  * "debian/watch" to check Github for releases.
  * Updated "00-dont_require_package-json.patch".
  * Minor get-orig-source DFSG-repackaging corrections.

  [ David Paleino ]
  * Update debian/copyright
  * Bump dependency on node-contextify (>= 0.1)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Dec 2013 08:57:57 +1100
