=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)
endif

%:
	dh $@

get-orig-source:
	uscan \
		--verbose \
		--download-version $(UPVER) \
		--force-download \
		--destdir . \
		--rename
	tar -xf node-jsdom_$(UPVER).orig.tar.gz
	@echo Removing minified jQuery
	@rm -rfv jsdom-$(UPVER)/example/jquery/
	@echo Removing tests, since the W3C testsuite is under a non-free license
	@rm -rfv jsdom-$(UPVER)/test/
	tar -caf node-jsdom_$(UPVER)+dfsg1.orig.tar.xz jsdom-$(UPVER)/
	rm -rf node-jsdom_$(UPVER).orig.tar.gz jsdom-$(UPVER)/
