=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=jsdom \
	http://registry.npmjs.org/jsdom/-/jsdom-(\d+.*)\.tgz

opts=dversionmangle=s/\+dfsg\d// \
 https://github.com/tmpvar/jsdom/releases \
  .*/archive/v?(\d[-\d\.]+)\.tar\.(?:gz|bz2|xz)
