## node-jsdom 16.4.0+~cs56.14.27

=== debian/changelog ===
node-jsdom (16.4.0+~cs56.14.27-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set field Upstream-Name in debian/copyright.

  [ Xavier Guimard ]
  * New upstream version 16.4.0+~cs56.14.27
    really: 16.4.0+~1.0.0+~2.0.0+~10.2.1+~2.0.1+~2.0.1+~1.0.0+~2.2.0+~6.0.1+~
            1.0.9+~5.0.1+~2.0.2+~3.2.4+~1.0.2+~2.0.0+~1.0.5+~2.3.0+~8.3.0+~
            3.0.0+~2.2.0
  * Embed files downloaded during build (JSON data)
  * Update build
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 14:15:42 +0200

node-jsdom (16.2.2+~cs56.12.24-1) unstable; urgency=medium

  * Team upload
  * Replace old get-orig-source target by File-Excluded field
  * Add upstream/metadata
  * Add minimal test based on pkg-js-tools
  * Bump debhelper compatibility level to 12
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * New upstream version 16.2.2+dfsg (Closes: #842023)
  * Fix metadata
  * Embed components: browser-process-hrtime, data-urls, decimaljs,
    domexception, html-encoding-sniffer, is-potential-custom-element-name,
    nwsapi, parse5, request-promise-native, saxes, symbol-tree, tr46,
    w3c-hr-time, w3c-xmlserializer, whatwg-encoding, whatwg-mimetype,
    whatwg-url, xml-name-validator, xmlchars (Closes: #743151)
  * Embed waka, webidl2 and webidl2 for build only
  * Add lintian overrides
  * Update build
  * Update dependencies
  * Update copyright
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jul 2020 15:05:26 +0200

node-jsdom (0.8.10+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Enable autopkgtest

  [ W. Martin Borgert ]
  * Corrected/added dependencies. See #742347 (node-cssstyle) and #743151
    (node-htmlparser2, node-nwmatcher).

  [ Dmitry Smirnov ]
  * add gbp.conf

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Oct 2016 12:01:33 +0530
