=== debian/control ===
Source: node-jsdom
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , node-abab
 , node-babel7
 , node-cssom
 , node-cssstyle
 , node-fetch
 , node-got
 , node-iconv-lite <!nocheck>
 , node-lodash-packages
 , node-recast
 , node-regenerate
 , node-request
 , node-request-promise-core
 , node-rimraf
 , node-stealthy-require
 , node-typescript
 , node-unicode-13.0.0
 , node-webidl-conversions
 , node-ws
 , pkg-js-tools (>= 0.9.38~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-jsdom
Vcs-Git: https://salsa.debian.org/js-team/node-jsdom.git
Homepage: https://github.com/tmpvar/jsdom
Rules-Requires-Root: no

Package: node-jsdom
Architecture: all
Depends: ${misc:Depends}
 , node-abab
 , node-cssom
 , node-cssstyle
 , node-iconv-lite
 , node-lodash-packages
 , node-request
 , node-request-promise-core
 , node-stealthy-require
 , node-webidl-conversions
 , node-ws
 , nodejs
Provides: ${nodejs:Provides}
Description: javascript implementation of the W3C DOM
 node-jsdom is a CommonJS implementation of the DOM, intended to be platform
 independent and as minimal/light as possible, while completely adhering to
 the w3c DOM specifications.
