=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg" \
 https://github.com/tmpvar/jsdom/releases \
  .*/archive/v?(\d[-\d\.]+)\.tar\.(?:gz|bz2|xz) group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=browser-process-hrtime,pgpmode=none" \
 https://registry.npmjs.org/browser-process-hrtime https://registry.npmjs.org/browser-process-hrtime/-/browser-process-hrtime-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=data-urls,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-data-urls-$1.tar.gz/ \
 https://github.com/jsdom/data-urls/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=decimaljs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-decimal.js-$1.tar.gz/ \
 https://github.com/MikeMcl/decimal.js/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=domexception,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-domexception-$1.tar.gz/ \
 https://github.com/jsdom/domexception/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=html-encoding-sniffer,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-html-encoding-sniffer-$1.tar.gz/ \
 https://github.com/jsdom/html-encoding-sniffer/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=is-potential-custom-element-name,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-potential-custom-element-name-$1.tar.gz/ \
 https://github.com/mathiasbynens/is-potential-custom-element-name/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=nwsapi,pgpmode=none" \
 https://registry.npmjs.org/nwsapi https://registry.npmjs.org/nwsapi/-/nwsapi-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=parse5,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parse5-$1.tar.gz/ \
 https://github.com/inikulin/parse5/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=request-promise-native,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-request-promise-native-$1.tar.gz/ \
 https://github.com/request/request-promise-native/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=saxes,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-saxes-$1.tar.gz/ \
 https://github.com/lddubeau/saxes/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=tr46,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tr46-$1.tar.gz/ \
 https://github.com/jsdom/tr46/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=symbol-tree,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-js-symbol-tree-$1.tar.gz/ \
 https://github.com/jsdom/js-symbol-tree/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
