## node-jsdom 16.4.0+~cs61.15.30

=== debian/changelog ===
node-jsdom (16.4.0+~cs61.15.30-2) unstable; urgency=medium

  * Team upload
  * Fix copyright (Closes: #733676, really closed by 16.2.2)

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 12:59:06 +0100

node-jsdom (16.4.0+~cs61.15.30-1) unstable; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Bump std-vers to 4.5.1.
  * Ship parse5's TypeScript definitions (Closes: #968968).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/parse5 as component and repack

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 22:32:36 +0100
