=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-abab
  , node-babel7
  , node-cssom
@@ -23,8 +23,8 @@
  , node-unicode-13.0.0
  , node-webidl-conversions
  , node-ws
- , pkg-js-tools (>= 0.9.38~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsdom
 Vcs-Git: https://salsa.debian.org/js-team/node-jsdom.git
 Homepage: https://github.com/tmpvar/jsdom
