## node-jsdom 16.4.0+~cs77.17.35

=== debian/changelog ===
node-jsdom (16.4.0+~cs77.17.35-3) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Render node-request optional (Closes: #958697)
  * Update build dependencies: replace node-typescript-types by
    node-types-node (Closes: #979810)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 08:46:06 +0100

node-jsdom (16.4.0+~cs77.17.35-2) unstable; urgency=medium

  * Team upload
  * Fix .npmignore file

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Nov 2020 13:32:49 +0100

node-jsdom (16.4.0+~cs77.17.35-1) unstable; urgency=medium

  * Team upload
  * Embed @types/jsdom and repack
  * Add break against node-typescript-types <20201122~
  * Fix build according to recent @types/* changes

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Nov 2020 09:50:43 +0100
