=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , node-abab
  , node-babel7
  , node-cssom
@@ -15,11 +15,11 @@
  , node-lodash-packages
  , node-recast
  , node-regenerate
- , node-request
- , node-request-promise-core
  , node-rimraf
  , node-stealthy-require
+ , node-tough-cookie
  , node-typescript
+ , node-types-node
  , node-unicode-13.0.0
  , node-webidl-conversions
  , node-ws
@@ -38,13 +38,15 @@
  , node-cssstyle
  , node-iconv-lite
  , node-lodash-packages
- , node-request
- , node-request-promise-core
  , node-stealthy-require
+ , node-tough-cookie
  , node-webidl-conversions
  , node-ws
  , nodejs
+Recommends: node-request
+ , node-request-promise-core
 Provides: ${nodejs:Provides}
+Breaks: node-typescript-types (<< 20201122~)
 Description: javascript implementation of the W3C DOM
  node-jsdom is a CommonJS implementation of the DOM, intended to be platform
  independent and as minimal/light as possible, while completely adhering to
