=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	cd debian/build_modules/webidl2 && babeljs-7 -d dist --presets @babel/preset-env --plugins @babel/plugin-transform-runtime lib/
