## node-jsdom 19.0.0+~cs90.11.27

=== debian/changelog ===
node-jsdom (19.0.0+~cs90.11.27-1) unstable; urgency=medium

  * Team upload
  * Drop fix-ts.patch
  * New upstream version 19.0.0+~cs90.11.27, updates
    + jsdom 19.0.0
    + @types/jsdom 16.2.14
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 18:17:24 +0100

node-jsdom (18.1.1+~cs90.11.25-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * New upstream version 18.1.1+~cs90.11.25
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 14:56:54 +0100

node-jsdom (18.1.0+~cs90.11.25-1) unstable; urgency=medium

  * Team upload
  * New upstream version 18.1.0+~cs90.11.25
  * Drop fix-unicode-version patch

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 18:25:37 +0100

node-jsdom (18.0.1+~cs89.11.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version 18.0.1+~cs89.11.26. Updates:
    + jsdom 18.0.1
    + @types/parse5 6.0.2
    + whatwg-url 11.0.0

 -- Yadd <yadd@debian.org>  Fri, 05 Nov 2021 03:10:39 +0100

node-jsdom (18.0.0+~cs88.11.25-4) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Switch to node-unicode-14.0.0

 -- Yadd <yadd@debian.org>  Sat, 30 Oct 2021 23:11:39 +0200

node-jsdom (18.0.0+~cs88.11.25-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:33:55 +0200

node-jsdom (18.0.0+~cs88.11.25-2) experimental; urgency=medium

  * Team upload
  * Add dependency to node-form-data

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 09:54:26 +0200

node-jsdom (18.0.0+~cs88.11.25-1) experimental; urgency=medium

  * Team upload
  * Fix npm-registry based names
  * Remove embedded request-promise-native
  * New upstream version 18.0.0+~cs88.11.25
  * Update build
  * Add component tests
  * Remove useless render-request-optional.patch
  * Replace workaround-whatwg-encoding-build patch
  * Dependencies:
    + remove node-request
    + add (test):
      chai, jest, mocha, node-form-data, node-https-proxy-agent, ts-node
  * Require node-http-proxy-agent
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 14 Oct 2021 19:23:11 +0200

node-jsdom (16.4.0+~cs77.17.35-4) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * Add patch to workaround tsc update
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 14 Sep 2021 18:00:17 +0200
