=== debian/control ===
--- 
+++ 
@@ -4,13 +4,18 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , chai <!nocheck>
+ , jest <!nocheck>
+ , mocha <!nocheck>
  , node-abab
  , node-babel7
  , node-cssom
  , node-cssstyle
- , node-fetch
+ , node-form-data <!nocheck>
  , node-got
+ , node-https-proxy-agent (>= 5.0.0+~cs8.0.0-2~) <!nocheck>
  , node-iconv-lite <!nocheck>
  , node-lodash-packages
  , node-recast
@@ -20,11 +25,11 @@
  , node-tough-cookie
  , node-typescript
  , node-types-node
- , node-unicode-13.0.0
+ , node-unicode-lastest
  , node-webidl-conversions
  , node-ws
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , ts-node <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsdom
 Vcs-Git: https://salsa.debian.org/js-team/node-jsdom.git
 Homepage: https://github.com/tmpvar/jsdom
@@ -36,15 +41,14 @@
  , node-abab
  , node-cssom
  , node-cssstyle
+ , node-form-data
+ , node-https-proxy-agent (>= 5.0.0+~cs8.0.0-2~)
  , node-iconv-lite
  , node-lodash-packages
  , node-stealthy-require
  , node-tough-cookie
  , node-webidl-conversions
  , node-ws
- , nodejs
-Recommends: node-request
- , node-request-promise-core
 Provides: ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201122~)
 Description: javascript implementation of the W3C DOM
