=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,5 @@
 	cp debian/tr46/* tr46/lib/
 	node ./scripts/webidl/convert.js
 	node ./scripts/generate-js-globals.js
-	cp debian/NodeFilter.js lib/jsdom/living/generated/
+	cp debian/missing/* lib/jsdom/living/generated/
+	ln -s lib/jsdom/living/generated .
