=== debian/watch ===
--- 
+++ 
@@ -50,13 +50,6 @@
 
 opts=\
 ctype=nodejs,\
-component=parse5,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-parse5-$1/ \
- https://github.com/inikulin/parse5/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
-
-opts=\
-ctype=nodejs,\
 component=saxes,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-saxes-$1/ \
@@ -77,3 +70,9 @@
  https://github.com/jsdom/js-symbol-tree/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
+ctype=nodejs,\
+component=w3c-hr-time,\
+dversionmangle=auto,\
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-w3c-hr-time-$1/ \
+ https://github.com/jsdom/w3c-hr-time/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
+
