## node-jsdom 20.0.1+~cs123.18.20

=== debian/changelog ===
node-jsdom (20.0.1+~cs123.18.20-1) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls
  * New upstream version 20.0.1+~cs123.18.20

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 11:49:54 +0200

node-jsdom (20.0.0+repack1+~cs121.19.20-3) unstable; urgency=medium

  * Team upload
  * Add fix for typescript 4.8

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:23:06 +0200
