=== debian/tests/control ===
Tests: types_jsdom
Depends: @, dh-nodejs, node-typescript, node-tough-cookie
